Charts Display Incorrectly in Flowtime and Administration

Description

The charts (graphs) do not display correctly in the Flowtime site or the Administration site.

Cause

The chart feature requires that you install Adobe Flash Player version 11 or later. The user might not have a supported version installed.

Affected Versions

7.0 - 7.10

Solution

Navigate to the Adobe Flash Player site and install the latest version.